<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.jeeplus.finance.contractRegistration.mapper.ContractParticipantMapper">
    <delete id="deleteFromParticipant">
        delete from cw_work_contract_participant where contract_info_id = #{InfoId}
    </delete>
    <select id="findByInfoId" resultType="com.jeeplus.finance.contractRegistration.domain.ContractParticipant">
        select
            customer_name as customerName,
            customer_no as customerNo,
            contract_info_id as contractInfoId
        from cw_work_contract_participant
        where contract_info_id = #{infoID}
    </select>
</mapper>
